<mat-card class="mat-elevation-z3 scaleEffect">
  <mat-card-title class="textCut">
    {{cluster.name}}
  </mat-card-title>
  <div class="greyLine"></div>

  <mat-card-subtitle class="textCut">
    <p ellipsis [ngClass]="'line-clamp'"> {{cluster.description}} </p>
  </mat-card-subtitle>

  <div class="logoContainer">
    <img
      *ngFor="let partner of cluster.members"
      [src]="mediaEndpoint + 'logos/' + partner.logo"
      alt=""
      style="height: 30px;"
    >
  </div>
</mat-card>
